/*
Theme Name:     Videeco X
Theme URI:      https://videeco.com/
Description:    Astra child theme.
Author:         Videeco
Author URI:     https://videeco.com/niccolo-perazza/
Template:       astra
Version:        0.1.2
*/

/* Font: Playfair Display italic (for titles) */
.has-playfair-font {
	font-family: 'Playfair Display', serif;
	font-style: italic;
}

/* Font: Cardo regular (for titles - default heading) */
.has-cardo-font {
	font-family: 'Cardo', serif;
	font-style: normal;
}

/* Footer layout */
.site-footer-primary-section-1.site-footer-section.site-footer-section-1 aside {
	display: flex;
	align-content: center;
	flex-direction: row;
	align-items: center;
}

section#block-18 {
	margin-bottom: 0;
}

section#block-19 {
	margin-left: 20px;
}

/* JetFormBuilder submit button full width */
.jet-form-builder__submit-wrap { width: 100%; }
